base_url: "https://crowdin.com"
project_id_env: CROWDIN_PROJECT_ID
api_token_env: CROWDIN_PERSONAL_TOKEN
preserve_hierarchy: true

files:
  - source: /translations/default.pot
    translation: /translations/%locale_with_underscore%.UTF-8/LC_MESSAGES/default.po
